<div id="files" class="row">
    {% for file in files %}
        <div class="col-sm-3" style="text-align: left; margin-top: 0.4em">
                <a href="{{ path('public_file_view', { 'id': file.id }) }}" title="{{ file }}"  target="_blank">{{ file.extension|fileIcon }} <strong>{{ file }}</strong></a>
        </div>
    {% endfor %}
</div>